@charset "utf-8";
/* CSS Document */

html, body {
margin:0;
padding:0;
}

.clearboth {
clear: both;
}

#content_holder {
width: 928px;
margin: 0 auto;
clear: both;
padding-top: 14px;
padding-bottom: 14px;
padding-right: 18px;
padding-left: 14px;
background: #ffffff;
!padding-bottom: 0px;  /*IE7*/
_padding-bottom: 0px;  /*IE6*/
}

#content_shadow {
height: 10px;
width: 960px;
clear: both;
margin: 0 auto;
background: url(../images/content_shadow.png) top center no-repeat;
}

.home_bg_repeat {
background: #efefef url(../images/home_bg_repeat.gif) top center repeat-x;
}

.home_bg {
background: url(../images/home_bg.jpg) top center no-repeat;
}

.home_bg2 {
background: url(../images/home_bg2.jpg) top center no-repeat;
}


/*HEADER START*/
#header {
width: 960px;
margin: 0 auto;
padding: 0 0 30px 0;
position: relative;
}

#logo {
float: left;
width: 220px;
height: 128px;
}

#menu_container {
float: right;
position: absolute;
z-index: 45;
bottom: 30px;
right: 0;
color: #999;
}

#menu_container ul li {
display: inline;
float: left;
font: bold 14px Arial, Helvetica, sans-serif;
padding: 0px 0px 0px 30px;
text-transform: uppercase;
}

#menu_container li a{
color: #ffffff;
text-decoration: none;
display: block;
}

#menu_container ul li a{
color: #ffffff;
text-decoration: none;
display: block;
}

#menu_container ul li a:hover{
color: #adaaa7;
text-decoration: none;
}
/*HEADER END*/


/*HOME CONTENT AREA START*/
#hero_image {
width: 606px;
height: 474px;
float: left;
margin: 0 22px 0 0;
background: #000;
}

.slideshow { width: 606px; height: 474px; margin: 0;}
.slideshow p {padding: 15px 20px 0 20px; color: #08334e;}

#hero_01 {
background: url(../images/hero_01.jpg) top center no-repeat;
width: 606px;
height: 474px;
}

#hero_02 {
background: url(../images/hero_02.jpg) top center no-repeat;
width: 606px;
height: 474px;
}	

#hero_03 {
background: url(../images/hero_03.jpg) top center no-repeat;
width: 606px;
height: 474px;
}	

a#btn_order_today{
display:block;
height:29px;
width: 158px;
text-indent:-5000px;
background-repeat:no-repeat;
background-position: 0px 0px;
margin: 0px 0 0 0;
float: left;
position: absolute;
top: 395px;
left: 39px;
background-image: url(../images/btn_order_today.png);
}

a:hover#btn_order_today  {
background-position: 0px -29px;
}

a#btn_where{
display:block;
height:29px;
width: 158px;
text-indent:-5000px;
background-repeat:no-repeat;
background-position: 0px 0px;
margin: 0px 0 0 0;
float: left;
position: absolute;
top: 395px;
left: 39px;
background-image: url(../images/btn_where.png);
}

a:hover#btn_where  {
background-position: 0px -29px;
}

a#btn_beginning{
display:block;
height:29px;
width: 158px;
text-indent:-5000px;
background-repeat:no-repeat;
background-position: 0px 0px;
margin: 0px 0 0 0;
float: left;
position: absolute;
top: 395px;
left: 39px;
background-image: url(../images/btn_find_out_more.png);
}

a:hover#btn_beginning  {
background-position: 0px -29px;
}

#home_content {
float: left;
width: 300px;
}

#home_content p {
padding: 0  0 15px 0px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #777777;
line-height: 1.5em;
}

#home_content h1 {
padding: 30px  0 20px 0px;
font: normal 20px Georgia, "Times New Roman", Times, serif;
color: #3b3b3b;
line-height: 24px;
}
/*HOME CONTENT AREA END*/


/*INT CONTENT AREA START*/
#side_image {
width: 306px;
float: left;
margin: 0 22px 0 0;
}

#int_content {
float: left;
width: 600px;
padding: 0 0 20px 0;
min-height: 454px;
}

#int_content p {
padding: 0  0 15px 0px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #777777;
line-height: 1.5em;
}

#int_content table td p {
padding: 0  0 0px 0px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #777777;
line-height: 1.5em;
}

#int_content table td {
padding: 5px;
background: #f1f1f1;
border-bottom: solid 1px #FFF;
}

#int_content table td p b {
font-weight: bold;
}

#int_content ul {
padding: 0  0 15px 10px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #777777;
list-style: disc;
list-style-position: inside;
line-height: 1.5em;
}

#int_content ul li {
padding: 4px 0 0px 0px;
line-height: 12px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #777777;
}

#int_content h1 {
padding: 30px  0 25px 0px;
font: normal 30px Georgia, "Times New Roman", Times, serif;
color: #3b3b3b;
line-height: 24px;
}

#int_content h2 {
padding: 20px  0 15px 0px;
font: normal 20px Georgia, "Times New Roman", Times, serif;
color: #3b3b3b;
line-height: 24px;
}

#int_content A:active, #int_content A:visited, #int_content A:link {
text-decoration: underline;
color: #7f132d;
font-weight: normal;
}

#int_content a:hover {
text-decoration: underline;
color: #7f132d;
}

.mini_heading {
padding: 30px  0 20px 0px;
font: normal 14px Georgia, "Times New Roman", Times, serif;
color: #3b3b3b;
line-height: 24px;
}
/*HOME CONTENT AREA END*/


/*BANNERS START*/
#banners {
width: 960px;
margin: 0 auto;
padding: 0 0 40px 0;
}

#banners h2 {
padding: 0 0 10px 0px;
font: normal 18px Georgia, "Times New Roman", Times, serif;
color: #505050;
line-height: 18px;
}

#banners p {
padding: 0  0 10px 0px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #777777;
line-height: 1.5em;
}

#banner_01 {
float: left;
width: 176px;
padding: 40px 17px 0 128px;
background: url(../images/banner_01bg.png) top center no-repeat;
}

#banner_02 {
float: left;
width: 176px;
padding: 40px 17px 0 128px;
background: url(../images/banner_02bg.png) top center no-repeat;
}

#banner_03 {
float: left;
width: 190px;
padding: 40px 0px 0 128px;
background: url(../images/banner_03bg.png) top center no-repeat;;
}

a#btn_more_on_wines{
display:block;
height:25px;
width: 129px;
text-indent:-5000px;
background-repeat:no-repeat;
background-position: 0px 0px;
margin: 0px 0 0 0;
float: left;
background-image: url(../images/btn_more_on_wines.png);
}

a:hover#btn_more_on_wines  {
background-position: 0px -25px;
}

a#btn_market{
display:block;
height:25px;
width: 146px;
text-indent:-5000px;
background-repeat:no-repeat;
background-position: 0px 0px;
margin: 0px 0 0 0;
float: left;
background-image: url(../images/btn_market.png);
}

a:hover#btn_market  {
background-position: 0px -25px;
}

a#btn_signup{
display:block;
height:25px;
width: 60px;
text-indent:-5000px;
background-repeat:no-repeat;
background-position: 0px 0px;
margin: 0px 0 0 0;
float: left;
background-image: url(../images/btn_signup.png);
}

a:hover#btn_signup  {
background-position: 0px -25px;
}
/*BANNERS END*/


/*FOOTER START*/
#footer {
width: 960px;
margin: 0px auto;
height: 30px;
padding: 16px 0 0 0;
clear: both;
border-top: solid 1px #d6d6d6;
}

#copyright {
float: left;
padding: 0 0 0 14px;
color: #7a7a7a;
font: normal 10px Arial, Helvetica, sans-serif;
}

#site_by {
float: right;
padding: 0 14px 0 0;
color: #989898;
font: normal 10px Arial, Helvetica, sans-serif;
}

#site_by A:active, #site_by A:visited, #site_by A:link {
text-decoration: none;
color: #989898;
font-weight: normal;
}

#site_by a:hover {
text-decoration: underline;
color: #989898;
}
/*FOTOER END*/


/*MAILING LIST START*/
span.label,span.spacer,span.multiple span {
width:120px;
float:left; 
font: bold 12px Arial, Helvetica, sans-serif;
color: #777777;
} 
span.multiple {
float:left;
} 

input {
margin: 0 0 10px 0;
padding: 3px;
}

span.button {
padding-left:120px;
} 
/*MAILING LIST END*/


/*FACEBOOK START*/
#facebook_container {
float: right;
position: absolute;
z-index: 47;
bottom: 124px;
right: 0;
height: 34px;
width: 199px;
}
/*FACEBOOK END*/

/*XMASORDER START*/
#xmasorder_container {
float: right;
position: absolute;
z-index: 47;
bottom: 124px;
right: 209px;
height: 34px;
width: 77px;
}

#xmas_div {
background-color: #f10000;
padding: 20px 20px 10px 20px;
margin: 0px 0px 20px 0px;
}

#xmas_div h2 {
padding: 0px  0 15px 0px;
font: normal 20px Georgia, "Times New Roman", Times, serif;
color: #ffffff;
line-height: 24px;
}

#xmas_div A:active, #xmas_div A:visited, #xmas_div A:link {
text-decoration: underline;
color: #ffffff;
font-weight: normal;
}

#xmas_div a:hover {
text-decoration: underline;
color: #ffffff;
}

#xmas_div p {
padding: 0  0 15px 0px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #ffffff;
line-height: 1.5em;
}
/*XMASORDER END*/